.button-default,.button-default a,html#ecwid_html body#page button.ecwid-SearchPanel-button{ padding: 7px 18px;     -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px;   background-color: #212121;   -webkit-box-shadow: 0 1px #fff, inset 0 1px 5px rgba(0,0,0,.4);   -moz-box-shadow: 0 1px #fff, inset 0 1px 5px rgba(0,0,0,.4);   box-shadow: 0 1px #fff, inset 0 1px 5px rgba(0,0,0,.4);   background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));   background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));   background-image: -o-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));   background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));   background-image: linear-gradient(to top, rgba(0,0,0,.09), rgba(255,255,255,.09)); border: none; color: white;
-webkit-transition:all 0.3s ease;
   -moz-transition:all 0.3s ease;
     -o-transition:all 0.3s ease;
        transition:all 0.3s ease;}
.button-default:hover,.button-default a:hover{	padding: 7px 18px;  -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px #fff, inset 0 1px 5px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px #fff, inset 0 1px 5px rgba(0,0,0,.4);
	box-shadow: 0 1px #fff, inset 0 1px 5px rgba(0,0,0,.4);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.09), rgba(255,255,255,.09));
	background-image: linear-gradient(to top, rgba(0,0,0,.09), rgba(255,255,255,.09));
	color:white}

.button-primary,button,form.box input[type='button'],.button button { -webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;  background-color: #212121;  -webkit-box-shadow: inset 0 1px rgba(255,255,255,.23);  -moz-box-shadow: inset 0 1px rgba(255,255,255,.23);  box-shadow: inset 0 1px rgba(255,255,255,.23);  border: solid 1px #212121;  color: white;  padding: 5px 7px; 
-webkit-transition:all 0.5s ease;
   -moz-transition:all 0.5s ease;
     -o-transition:all 0.5s ease;
        transition:all 0.5s ease;
 font-size: 14px;}
.button-primary:hover,button:hover,form.box input[type='button']:hover{	-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow: inset 0 1px rgba(255,255,255,.23);-moz-box-shadow: inset 0 1px rgba(255,255,255,.23);box-shadow: inset 0 1px rgba(255,255,255,.23); color:white;}


.button-third{
	-webkit-border-radius: 2px !important;
	-moz-border-radius: 2px !important;
	border-radius: 2px !important;
	-webkit-box-shadow: inset 0 -2px rgba(0,0,0,.4) !important;
	-moz-box-shadow: inset 0 -2px rgba(0,0,0,.4) !important;
	box-shadow: inset 0 -2px rgba(0,0,0,.4) !important;
	padding: 7px 20px;
	color: white;
	border: none !important;
}

.button-third:hover{
	color: black;
}

.button-third:focus,.button-third:active,.button-third.active,.button-third:target{
	-webkit-box-shadow: inset 0 0px rgba(0,0,0,.4) !important;
	-moz-box-shadow: inset 0 0px rgba(0,0,0,.4) !important;
	box-shadow: inset 0 0px rgba(0,0,0,.4) !important;}